MCC/LIiME - Y ny4ywieHwve #24

YnyyweHve # 22 (3akpbiTa): 2. 3arpyaka nonHOro rpadya nporpammbl ¢ y4ETOM NPUBA3KM TUMOB 1 NEPEMEHHbIX K OKPYXEHUAM
Ynydwenve # 23 (3akpbiTa): 2.1. KOHCTpyMpoBaHue Lienoyek JOYEepHUX OKPYXEHW KOHCTpyKLmen .E

2.1.1. MpocToe KOHCTpyupoBaHue, 63 uHMLManmM3auum yana. 2-napaMeTpuyeckuin Bapmuanr .E

10/08/2013 01:37 PM - a.efimov_multiclet

Status: 3akpbiTa Start date:

Priority: HopmanbHbiii Due date:

Assignee: m.bakhterev % Done: 90%
Category: Estimated time: 0.00 hour
Target version:

Description

MpocToe KOHCTpyMpoBaHue, 6e3 nHULManm3aumy yana. 2-napameTpuyeckuin BapnaHT .E

History

#1 - 10/08/2013 01:56 PM - a.efimov_multiclet

- Subject changed from [NpocToe KoHCTPyupoBaHue, 6e3 nHnumanu3aumm yana. 2-napametpuqeckuii Bapuanr .E to 2.2.1. [pocTtoe KoHCTpynpoBaHue,
6e3 uHuumanudaumm ysna. 2-napametpuqeckuii BapuaHt .E

#2 - 10/08/2013 01:56 PM - a.efimov_multiclet
- Subject changed from 2.2.1. lMpocToe KoHCTpynpoBaHue, 6€3 uHuUnann3aumm yana. 2-napametpu+eckuii Bapnant .E to 2.1.1. Mpocroe

KOHCTpyupoBaHue, 6e3 NHNLMan3aumy y3na. 2-napameTpu4ecknii Bapmant .E

#3 - 10/08/2013 02:08 PM - a.efimov_multiclet

- Tracker changed from Owwubka to Yny4uweHue

#4 - 10/09/2013 12:26 AM - m.bakhterev

- Status changed from HoBas to B pabore

#5 - 10/09/2013 11:59 PM - m.bakhterev
- % Done changed from 0 to 50

#6 - 10/13/2013 11:45 PM - m.bakhterev
- % Done changed from 50 to 70

#7 - 10/14/2013 11:09 AM - m.bakhterev
- % Done changed from 70 to 90

#8 - 04/03/2014 12:44 PM - m.bakhterev

- Status changed from B paborte to PeiweHa

#9 - 04/03/2014 12:46 PM - m.bakhterev

- Status changed from PeweHa to Sakpsita
